Factunexo Docs
API RESTReferenciaBillingGuías de Remisión

Obtener guía de remisión por ID

GET
/api/v1/billing/referral-guides/{id}

Authorization

X-API-Secret<token>

API Secret para autenticación. Debe enviarse junto con X-API-Key.

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

curl -X GET "https://example.com/api/v1/billing/referral-guides/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "requestId": "string",  "timestamp": "string",  "data": {    "referralGuideId": "940c04b5-d975-43bf-a543-7aa7d77fe75c",    "receiptId": "4937ce52-e283-4321-b00f-c29b6dd5d0e9",    "sequential": "string",    "emissionDate": "2019-08-24",    "status": "SAVED",    "authorizationNumber": "string",    "authorizationDate": "2019-08-24T14:15:22Z",    "departureAddress": "string",    "transporterTaxpayerName": "string",    "plate": "string",    "transportStartDate": "2019-08-24",    "transportEndDate": "2019-08-24",    "recipients": [      {        "customerId": "87d8e330-2878-4742-a86f-dbbb3bf522ac",        "recipientIdentification": "string",        "recipientSocialReason": "string",        "recipientAddress": "string",        "transferReason": "string"      }    ]  }}